h1, h2, h3, h4, h5, p, .ce-bodytext {
  color: #3C3C3B;
}

.teaser-box h2 {
  margin-bottom: 60px;
}

.teaser-box.bg-green h2 {
  margin-bottom: 20px;
}

.header .w-logo svg {
    height: 60px;
    width: 200px;
}

.ce-bodytext h3 {
  margin-bottom: 20px;
}

svg {
  pointer-events: all !important;
}

ol, ul {
    margin-left: 3rem;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 2;
}


/* Höhe der Kopfbilder optimieren*/

@media (min-width: 64rem) {
  .header .w-logo {
    margin: 15px 0;
  }
}

@media (max-width: 648px) {
  .t3content-header header h2 {
    font-size: 24px;
  }
  .tx-digitalwerkstatt-events .event-teaser {
    margin-bottom: 50px;
  }
  .ce-bodytext {
    margin-bottom: 20px;
  }
  .header .w-logo svg {
      height: 50px;
      width: 170px;
  }
  .small-12 .frame {
    padding-left: 0;
    padding-right: 0;
  }
  .frame-type-text.frame-layout-200 header h1 {
    margin-bottom: 30px;
  }
}

.tx-digitalwerkstatt-location .row .medium-10 {
  max-width: 100%;
  flex: 0 0 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
}


@media (max-width: 1440px) /* pre1280 */ {
  h2 {
    font-size: 24px;
  }

  h3 {
    font-size: 20px;
  }

  #page-1 .t3content-header header h2, #page-1 h2 {
    font-size: 30px;
  }
  .frame-type-text header h2 {
    margin-bottom: 30px;
  }

  .row {
    max-width: 70rem;
  }
  .frame {
    padding-top: 40px;
  }
  .tx-digitalwerkstatt-location h2 {
    font-size: 24px;
  }
  .tx-digitalwerkstatt-location .name {
    font-size: 20px;
  }
}


/**** Menu Bar ****/

.nav-main .sub {
  width: 245px;
}

.sticky .w-nav {
  top: 0;
}

#page-1 header.sticky .w-nav {
  margin-top: 0px !important;
}


.header .w-nav .row .large-8 {
  -webkit-flex: 0 0 72%;
  -ms-flex: 0 0 72%;
  flex: 0 0 72%;
  max-width: 72%;
  margin-right: 30px;
}

.nav-main li a, #page-1 header.sticky .w-nav .nav-main li a {
  color: #D5ECF4;
  opacity: 0.8;
}

.nav-main .sub li a, .has-sub:hover,
#page-1 header.sticky .w-nav .nav-main .sub li a,
#page-1 header.sticky .w-nav .has-sub:hover {
  color: #00525c;
}

.nav-main li:hover a,
#page-1 header.sticky .w-nav .nav-main li:hover a {
  opacity: 1;
}

.nav-main a:hover,
#page-1 header.sticky .w-nav .nav-main a:hover {
  color: #D5ECF4;
  opacity: 1;
}

#page-1 .nav-main li a {
  color: #00525c;
  opacity: 1;
}



.nav-main .active, .nav-main .active > a,
#page-1 header.sticky .w-nav .nav-main .active,
#page-1 header.sticky .w-nav .nav-main .active > a {
  color: #fff;
  opacity: 1;
}

.has-sub:hover,
 #page-1 header.sticky .w-nav .has-sub:hover a {
  color: #00525c !important;
}

.w-nav-small nav.main {
    overflow: scroll;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #fff;
    height: 72vh;
}


.w-nav-small {
    height: 100%;
    top: 50px !important;
    background: none !important;
}


.w-nav-small .active {
  color: #00525c !important;
}

.w-nav-small a {
  color: #00525c !important;
}

.w-nav-small .nav-main__link--active {
  border-bottom: 2px solid #00525c;
}

.w-nav-small ul.nav-main li.has-sub::after {
  font-weight: bold;
}

#page-1 .nav-lang a {
  color: #00525c !important;
  font-weight: bold;
}

#page-1 .nav-lang li {
  background: none;
}

.w-nav-small .nav-lang a {
  color: #fff !important;
  font-weight: bold;
}

.nav-lang {
  float: right;
  margin-right: 20px;
}

.nav-lang li {
  background: none;
  opacity: 0.4;
}

.nav-lang li.active {
    background-color: none;
    opacity: 1;
}

nav.main {
  margin-right: -35px;
}

@media (max-width: 648px) {

  .w-nav .menue-small {
    margin-top: 20px;
    margin-bottom: 0;

  }
  .w-nav .w-logo {
    margin-top: 5px;
    margin-bottom: 0;
  }
  .header .w-logo svg {
    margin-left: 0px !important;
  }
}

@media (max-width: 1440px) {
  header.sticky .w-logo svg {
      height: 50px;
      width: 160px;
  }
  .sticky .w-nav {
    height: 60px;
    top: 0;
  }

  #page-1 .sticky .w-nav {
    height: 60px;
    top: 0;
    margin-top: 0px;
  }

  header.sticky nav.main {
    margin-top: 10px;
  }

  header .w-nav .nav-main li a {
    font-size: 16px;
    font-weight: 700;
  }
  .header .w-logo svg {
    height: 55px;
    width: 200px;
    margin-left: 15px;
  }
  .sticky .w-logo {
    margin-top: 5px;
  }
  .nav-lang {
    margin-top: 23px;
  }
  .sticky .nav-lang {
    margin-top: 15px;
  }
  nav.main {
    margin-top: 20px;
  }
  .header .row {
    max-width: 75rem;
  }

}

/**** Buttons ****/

.btn-arrow {
  padding: 17px 20px 17px 60px;
  background: #0098ad;
  color: #fff;
}

.btn-arrow:hover {
  opacity: 0.9;
  color: #fff !important;
}

.btn-arrow.black:hover {
  opacity: 0.75;
  color: #333 !important;
}

.colorblock .btn-arrow:hover {
  color: #00525c !important;
}

.teaser-box .btn-arrow:hover {
  color: #00525c !important;
}

.powermail_field .powermail_submit {
  display: flex;
}

.tx-powermail .powermail_fieldwrap_type_submit .powermail_field::before {
  top: 20px;
}

@media (max-width: 648px) {
  .btn-arrow {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    width: max-content;
    align-items: center;
  }
}

@media (max-width: 1440px) /* pre1280 */{
  .btn-arrow {
    font-size: 16px;
    padding-top: 20px;
  }
}

@media (min-width: 1024px) {
  #page-1 .frame-type-digitalwerkstatt_colorblock .btn-arrow {
    position: absolute;
    bottom: 35px;
    width: 200px;
    left: 50%;
    margin-left: -100px;
  }

  #page-1 .colorblock.size-frontpage p {
    margin-bottom: 80px;
  }
}

/**** Frames ****/

.frame-type-digitalwerkstatt_grid3,
.frame-type-digitalwerkstatt_teaserbox,
.frame-type-digitalwerkstatt_frontpageteaserbox,
.frame-type-text,
.frame-type-digitalwerkstatt_frontpagelocations,
.frame-type-digitalwerkstatt_newsletter {
  padding-left: 40px;
  padding-right: 40px;
}

.frame-type-digitalwerkstatt_colorblock {
  padding-left: 5px;
  padding-right: 5px;
}

.frame-layout-100 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.frame-type-digitalwerkstatt_frontpageteaserbox.frame-layout-100 {
  /* padding-bottom: 0; */
}

.frame-type-digitalwerkstatt_employee {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-top: 40px !important;
    max-width: 460px;
    margin-left: auto;
    margin-right: auto;
}

.frame-type-bullets {
  width: 100%;
}

/*Frame mit Border*/
.frame-layout-150>.row:before {
  display: flex;
}

@media (max-width: 648px) {
  .frame-type-digitalwerkstatt_grid3,
  .frame-type-digitalwerkstatt_teaserbox,
  .frame-type-digitalwerkstatt_frontpageteaserbox,
  .frame-type-text,
  .frame-type-digitalwerkstatt_frontpagelocations,
  .frame-type-digitalwerkstatt_newsletter {
    padding-left: 15px;
    padding-right: 15px;
  }

  .frame-type-digitalwerkstatt_frontpagelocations .row,
  .frame-layout-150 .row {
    /*border: 12px solid #ededed;*/
  }
  .frame-type-digitalwerkstatt_colsandicons .small-up-1 .text {
    padding-left: 0;
    padding-right: 0;
  }
  .frame-type-digitalwerkstatt_employee {
    padding-left: 15px !important;
    padding-right: 15px !important;
    margin-bottom: 40px;
  }
  .frame-type-digitalwerkstatt_downloads {
    padding-top: 0;
  }
}

@media (max-width: 1200px) {
  .frame-type-digitalwerkstatt_frontpageteaserbox
   {
    padding-bottom: 60px;
  }
}

@media (max-width: 1440px) {
  .frame-type-textpic {
    padding-top: 30px;
  }
}

/**** Akkordeon ****/
@media (max-width: 1440px) /* pre1280 */{
  .frame-type-digitalwerkstatt_accordionitem,
  .frame-type-digitalwerkstatt_accordionwrap .frame-type-digitalwerkstatt_accordionitem {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
  .frame-type-text.frame-layout-0 header {
    margin-bottom: 30px;
  }
}


/**** STARTSEITE Bühne ****/

#page-1 .w-slideshow img {
  width: 85%;
}

.header .block.right.yellow {
  top: 15%;
}

.header .block.left.green {
  top: 30%;
}

@media (max-width: 648px) {
  #page-1 .w-slideshow img {
    width: 100% !important;
  }
  #page-1 > header .welcome h2,
  #page-1 > header .welcome h1 {
    font-size: 34px;
  }
  #page-1 > header .welcome {
    margin: 0 0 0 25px;
  }
  #page-1 > header {
    background: #d5ecf4;
    padding-bottom: 15px;
  }

  #c408 {
    height: 30px;
  }
  #c5 .teaser-box h2 {
    margin-bottom: 30px;
  }
  #c5 {
    margin-bottom: 30px;
  }
  #page-1 > header .welcome {
    top: inherit !important;
  }
}

@media (max-width: 1080px) {
  #page-1 .w-slideshow .row .column img {
    margin-top: -20px !important;
  }
}

@media (max-width: 1440px) {
  #page-1 > header .welcome h2,
  #page-1 > header .welcome h1 {
    font-size: 36px;
    font-weight: 900;
  }

  #page-1 .w-slideshow .row .column img {
    width: 80%;
  }
  #page-1 .w-slideshow .row .column {
    height: 480px;
    overflow: hidden;
  }
  .header .w-slideshow .whiteraum {
    height: 8%;
  }
  #page-1 .teaser-box {
    padding-bottom: 30px;
  }
  .header .block.right.yellow {
    top: 30%;
  }
}

@media (max-width: 1440px) {
  #page-1 .w-slideshow .row .column {
    height: max-content;
    overflow: hidden;
  }
}


/**** STARTSEITE Zielgruppen Boxen ****/

.colorblock.size-frontpage h3 {
    margin: 20px 0 10px;
}

.colorblock.size-frontpage .header-top {
    margin-bottom: 60px;
    /* letter-spacing: 1.3px; */
}

.frame-type-digitalwerkstatt_colorblock .icon {
  padding-left: 0;
}

.frame-type-digitalwerkstatt_colorblock h2,
.frame-type-digitalwerkstatt_colorblock h3,
.frame-type-digitalwerkstatt_colorblock p {
  color: #fff !important;
}

@media (max-width: 648px) {
  .colorblock.size-frontpage .header-top {
      margin-bottom: 0px;
  }
  #c38 {
    padding-top: 10px !important;
  }
  .colorblock.size-frontpage .block {
    padding-top: 15px;
    padding-bottom: 25px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .colorblock.size-frontpage h3 {
      margin: 20px 0 0px;
      font-size: 20px;
  }
}

@media (min-width: 649px) {
  #page-1 #c38 {
    padding-top: 60px !important;
  }
  .colorblock.size-frontpage .block {
    padding-top: 30px;
  }

}

@media (max-width: 1440px) {
  #page-1 .colorblock.size-frontpage .header-top {
      margin-bottom: 30px;
  }
  #page-1 .colorblock.size-frontpage .block {
    padding-bottom: 30px;
  }
}


/**** STARTSEITE Standorte ****/

.frame-type-digitalwerkstatt_frontpagelocations .cities {
  padding-bottom: 0;
  margin:50px 0 0 0;
}

@media (max-width: 648px) {
  .frame-type-digitalwerkstatt_frontpagelocations .cities li {
    width: 100%;
  }

  .frame-type-digitalwerkstatt_frontpagelocations .cities {
    margin-top: 30px;
    margin-bottom: 10px;
  }

  .frame-type-digitalwerkstatt_frontpagelocations .column {
    padding-left: 30px;
    padding-right: 30px;
  }
  .frame-type-digitalwerkstatt_frontpagelocations > .row {
    height: 720px !important;
  }
}

@media (min-width: 1200px) {
  .frame-type-digitalwerkstatt_frontpagelocations svg {
    right: 100px;
  }
  .frame-type-digitalwerkstatt_frontpagelocations .cities li {
    width: 28%;
  }
}

@media (max-width: 1440px) /* pre1280 */ {
  .frame-type-digitalwerkstatt_frontpagelocations .cities li {
    padding-bottom: 20px;
  }
  .frame-type-digitalwerkstatt_frontpagelocations .cities a {
    font-size: 17px;
  }
  .frame-type-digitalwerkstatt_frontpagelocations > .row {
    height: 460px;
  }
}

/**** STARTSEITE Teaser "Was ist Digitalwerkstatt" ****/

/*Video müsste noch Versatz nach unten bekommen*/
.frame-type-digitalwerkstatt_teaserbox.frame-layout-100 {
  padding-bottom: 0px;
}

#page-1 .flex-video {
  /* top: 60px; */
}

@media (max-width: 648px) {

#page-1 .flex-video  {
    top: 0;
  }
}

@media (max-width: 980px) {
  .teaser-box .inner {
    margin-bottom: 0px;
  }
}
@media (max-width: 1440px) {
  #page-1 .flex-video {
    top: 0;
  }
  .frame-type-digitalwerkstatt_frontpageteaserbox {
    margin-bottom: 0;
  }
 .teaser-box .inner {
   margin-bottom: -70px;
 }
}

/**** STARTSEITE Sektion "Unsere Kurse und Workshops" ****/

/* Gesamter Frame muss oben padding bekommen, damit Platz für das nach unten verschobene Video ist*/
#c4 {
  padding-top: 120px;
}

/*Korrekturen für Slider*/
.frame-type-digitalwerkstatt_inlineslider {
  padding: 60px 0;
}

@media (max-width: 648px) {
  #c4 {
    padding-top: 60px;
  }

  .frame-type-digitalwerkstatt_inlineslider {
    padding: 0 0;
  }
}


/**** STARTSEITE Digitalwerkstatt Box ****/
.frame-type-digitalwerkstatt_frontpageteaserbox header h2 {
  margin-bottom: 30px;
}

.frame-type-digitalwerkstatt_frontpageteaserbox .teaser-box:not(.has-video) .content {
  padding-top: 70px;
  padding-bottom: 0;
}

@media (max-width: 648px) {
  .frame-type-digitalwerkstatt_frontpageteaserbox .teaser-box:not(.has-video) .content {
    padding-top: 40px !important;
    padding-left: 20px;
    padding-right: 20px;
  }

  .frame-type-digitalwerkstatt_frontpageteaserbox .teaser-box .image {
    background-image: url() !important;
  }
}

@media (max-width: 1024px) {
  .frame-type-digitalwerkstatt_frontpageteaserbox header h2 {
    /* letter-spacing: 0 !important; */
  }
}
@media (max-width: 1440px) {
  .frame-type-digitalwerkstatt_frontpageteaserbox .teaser-box:not(.has-video) .content {
    padding-top: 50px !important;
  }
}

/**** SEITE Neuigkeiten ****/

/**** Newsletter Box ****/

.newsletter.press h2 {
  font-size: 20px;
}

.newsletter.press .large-offset-1 {
  margin-left: 4%;
}

.newsletter.press .row.inner .column .row {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  justify-content: center;
}

.newsletter.press .row.inner .column .row .column.large-3 {
  align-self: center;
  padding-left: 0px;
  width: 100%;
  text-align: center;
}

.newsletter.press .row.inner .column .row .column.large-4 {
  width: 100%;
  margin-left: 0;
  max-width: 600px;
}

@media (max-width: 648px){
  .newsletter .inner {
    padding: 40px 20px;
  }
  .newsletter .description {
    font-size: 20px;
  }
  .newsletter.press .large-offset-1 {
    margin-left: 0;
  }
  .newsletter.press .row.inner .column .row .column.large-3 {
    padding-left: 10px;
  }
  .newsletter.press h2 {
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .newsletter.press .row.inner .column .row {
  }

  .newsletter.press .column {
    -webkit-flex: 0 0 100% !important;
    -ms-flex: 0 0 100%  !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }

  .newsletter.press .terms {
    margin-top: 20px;
  }

}


/**** SEITE Standorte ****/

.tx-digitalwerkstatt-location h2 {
  margin-top: 0;
  font-weight: 900;
  margin-bottom: 60px;
}

#c21 {
  padding-top: 0;
}
.tx-digitalwerkstatt-location .location {
  margin-bottom: 40px;
}

@media (max-width: 648px) {
  #maps .name, .tx-digitalwerkstatt-location .location {
    margin-bottom: 20px;
  }
}

.frame-layout-250 .ce-gallery figure img {
  max-height: 150px;
}

/**** SEITE Team ****/

.employee .box {
  min-height: 100px;
}

@media (max-width: 648px) {
  .reveal {
    padding: 50px 20px;
  }

  .reveal .medium-8 {
    padding-bottom: 40px;
  }

  .reveal figure {
    margin-bottom: 20px;
  }
}

@media (max-width: 1440px) {
  .employee .box .name,
  .employee .box .position {
    font-size: 17px;
  }

  .employee .box .whiteraum {
    width: 88%
  }
  .employee .box {
    min-height: 80px;
  }

}

[aria-controls="employee-90"]{display:none}

/**** SEITE Kurse ****/



.tx-digitalwerkstatt-events .filter select {
  background-color: #eee;
  padding-top: 10px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 25px;
}

@media (max-width: 648px) {
  .tx-digitalwerkstatt-events .filter {
    width: 90%;
  }
  .tx-digitalwerkstatt-events .filter label{
    text-align: left;
  }
  .tx-digitalwerkstatt-events .filter select {
    width: 100%;
  }
}

.tx-digitalwerkstatt-events .box {
  padding: 20px;
}

.tx-digitalwerkstatt-events .event-teaser {
  padding: 0 15px 0 15px;
  transition: all .1s ease-in-out;
}

.tx-digitalwerkstatt-events .event-teaser:hover {
  transform: scale(1.04);
  cursor: pointer;
}

.tx-digitalwerkstatt-events event-teaser:hover .box {
  box-shadow: 0 6px 25px rgba(0,0,0,.12);
}

.event-teaser .box {
  min-height: 180px;
}

.tx-digitalwerkstatt-events.detail .facts-outer {
    max-width: 460px;
    margin-left: auto;
    margin-right: auto;
}

.tx-digitalwerkstatt-events.detail .facts-outer .facts {
  padding-left: 20px !important;
  padding-right: 20px !important;
  padding-bottom: 20px !important;
  padding-top: 40px !important;
  background-color: #fff;
  z-index: 9;
}

.tx-digitalwerkstatt-events.detail .facts-outer .logis {
  z-index: -999;
}


.tx-digitalwerkstatt-events.detail .description .column.text {
  padding-left: 55px;
  padding-right: 55px;
}

.tx-digitalwerkstatt-events.detail .description {
  justify-content: center;
}

.tx-digitalwerkstatt-events.detail .description h2,
.tx-digitalwerkstatt-events.detail .description h3 {
  max-width: none;
}

#page-65 .tx-digitalwerkstatt-events.detail .description {
  margin-top: 0;
}

#page-65 #c284 {
padding-top: 0;
}

#page-65 .tx-digitalwerkstatt-events.detail section + section {
  margin-top: 20px;
}

.event-teaser .pixelize-outer .pixelize {
  float: left;
}

.event-teaser .pixelize-outer .age::after {
  clear: both;
}


.icon.location-bigger::before {
  top: 1.25rem;
}
.icon.euro::before {
  top: 1.4rem;
}
.icon.age::before {
  top: 1.25rem;
}
.icon.time-bigger::before {
  top: 1.2rem;
}

.icon {
  line-height: 1.5;
}

.tx-digitalwerkstatt-events.detail .facts .icon {
  padding: 1.25rem 10px 5px 45px;
}
.tx-digitalwerkstatt-events.detail .facts .icon.time-bigger::before,
.tx-digitalwerkstatt-events.detail .facts .icon.euro::before,
.tx-digitalwerkstatt-events.detail .facts .icon.age::before,
.tx-digitalwerkstatt-events.detail .facts .icon.telephone::before,
.tx-digitalwerkstatt-events.detail .facts .icon.mail::before {
  margin-top: 5px !important;
}

.tx-digitalwerkstatt-events.detail h1 {
  margin-left: auto;
  margin-right: auto;
  padding: 60px 15px;
  /* font-family: "cubano-sharp", sans-serif; */
  text-transform: uppercase;
}

.tx-digitalwerkstatt-events.detail .description {
  margin-top: 60px;
}

.tx-digitalwerkstatt-events.detail .w-slideshow {
  max-height: 700px;
}

.tx-digitalwerkstatt-events.detail .row.booking {
  padding-top: 30px;
  padding-bottom: 30px;
  border: 10px solid #f5f5f5;
}

.tx-digitalwerkstatt-events.detail .row.booking h2 {
  margin-bottom: 30px;
}

.tx-digitalwerkstatt-events.detail .row.booking .column {
  z-index: 1;
}

.tx-digitalwerkstatt-events.detail .row.booking::before {
  content: "Buchung wird geladen...";
  display: inline-block;
  vertical-align: middle;
  margin-top: 200px;
  position: absolute;
  z-index: 0;
  left: 50%;
  right: 50%;
  width: 200px;
  height: 100px;
  margin-left: -100px;
  text-align: center;
}

@media (min-width: 64em) {
  #eventbrite-widget-container {
    height: 605px !important;
  }
}

@media (max-width: 648px) {
  .event-teaser .time, .event-teaser .location {
    font-size: 17px;
  }
  .tx-digitalwerkstatt-events.detail .description .column.text {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .tx-digitalwerkstatt-events.detail .inline-slider .nav-controls.right {
    right: -10px;
  }

  .tx-digitalwerkstatt-events.detail .inline-slider .nav-controls.left {
    left: -10px;
  }
}

@media (max-width: 1440px) {
  .tx-digitalwerkstatt-events .event-teaser .name {
    font-size: 17px !important;
    margin: -37px 10% 10px 0;
  }
  .tx-digitalwerkstatt-events {
    max-width: 70rem;
    margin-left: auto;
    margin-right: auto;
  }
  .tx-digitalwerkstatt-events.detail {
    max-width: 100%;
  }

  .tx-digitalwerkstatt-events.detail .w-slideshow {
    max-height: 504px;
  }

  .tx-digitalwerkstatt-events.detail .description .column.text p {
    font-size: 17px !important;
  }

  .tx-digitalwerkstatt-events .box .time,
  .tx-digitalwerkstatt-events .box .location {
    font-size: 17px !important;
  }

  .tx-digitalwerkstatt-events.detail h1 {
    padding: 40px 15px 0px 15px;
  }

  .event-teaser .box {
    min-height: 160px;
  }

  .tx-digitalwerkstatt-events .box {
    padding: 15px !important;
    padding-top: 20px !important;
  }
  .tx-digitalwerkstatt-events .box .whiteraum {
    width: 90%;
  }
}

@media (min-width: 1441px) and (max-width: 1600px) {
  .tx-digitalwerkstatt-events.detail .w-slideshow {
    max-height: 560px;
  }
}

@media (min-width: 1601px) and (max-width: 1920px) {
  .tx-digitalwerkstatt-events.detail .w-slideshow {
    max-height: 672px;
  }
}

.tx-digitalwerkstatt-events .filter label, .tx-digitalwerkstatt-events .filter select {
  font-size: 17px;
}

/**** SEITE Box ****/

.frame-type-digitalwerkstatt_productitem {
  transition: all .1s ease-in-out;
}

.frame-type-digitalwerkstatt_productitem:hover {
  transform: scale(1.04);
  cursor: pointer;
}

/**** SEITE App ****/


.frame-type-digitalwerkstatt_grid2.frame-layout-150 .row {
  display: flex;
}

.frame-type-digitalwerkstatt_grid2.frame-layout-150 .row .column.large-6{
  align-self: center;
}

@media (max-width: 648px) {
  #c184 img {
    margin-right: 0 !important;
  }
  .frame-type-digitalwerkstatt_grid2.frame-layout-150 .row {
    padding-left: 6px;
    padding-right: 6px;
  }
  .frame-type-digitalwerkstatt_grid2.frame-layout-150 .row .small-12 .frame {
    padding-bottom: 10px;
    padding-top: 30px;
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  #c87 {
    margin-bottom: 0;
  }

  #c81 img {
    margin-top: 20px;
  }
}

/**** Special Seite Zukunftskompetenzen *****/

#page-61 .frame-type-digitalwerkstatt_grid4 figure img,
#page-61 .frame-type-digitalwerkstatt_grid3 figure img {
  width: 120px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media (max-width: 648px) {
  #c181 {
    display: none;
  }
  #c143, #c161, #c165 {
    text-align: center;
  }
  #page-61 .frame-type-digitalwerkstatt_grid4 figure img,
  #page-61 .frame-type-digitalwerkstatt_grid3 figure img {
    margin-bottom: 20px !important;
    margin-top: 0px !important;
  }
}

@media (min-width: 649px) and (max-width: 1440px) {
  #page-61 .frame-type-digitalwerkstatt_grid4 figure img,
  #page-61 .frame-type-digitalwerkstatt_grid3 figure img {
    margin-bottom: 40px !important;
  }
}

/*** Seite Lehrerfortbildung Liste ****/

#page-63 .frame-type-digitalwerkstatt_grid4 figure img,
#page-63 .frame-type-digitalwerkstatt_grid3 figure img {
  width: 180px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}


#c419 .row .column .frame .ce-textpic .ce-bodytext h3,
#c415 .row .column .frame .ce-textpic .ce-bodytext h3,
#c411 .row .column .frame .ce-textpic .ce-bodytext h3,
#c530 .row .column .frame .ce-textpic .ce-bodytext h3,
#c534 .row .column .frame .ce-textpic .ce-bodytext h3,
#c538 .row .column .frame .ce-textpic .ce-bodytext h3 {
  font-size: 20px;
  color: #008da0 !important;
  font-weight: 700;
  text-align: center;
}

#c431 {
  margin-bottom: 100px !important;
  padding-top: 20px !important;
}

@media (max-width: 675px){
  .ce-textpic img {
    margin-top: 20px !important;
  }
}

@media (max-width: 1440px) /* pre1280 */ {
  .ce-textpic .ce-bodytext h3 {
    font-size: 20px !important;
  }

  .ce-textpic img {
    margin-bottom: 0px !important;
  }
}


/*** Seite Kita ****/

#page-66 .frame-type-digitalwerkstatt_grid4 figure img,
#page-66 .frame-type-digitalwerkstatt_grid3 figure img,
#page-77 .frame-type-digitalwerkstatt_grid3 figure img {
  width: 160px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

#page-66 #c434 {
  padding: 0;
}

#page-77 .frame-type-textpic, #page-66 .frame-type-textpic {
  padding-top: 0px;
}

#c220 .row .column .frame .ce-textpic .ce-bodytext h3,
#c221 .row .column .frame .ce-textpic .ce-bodytext h3,
#c222 .row .column .frame .ce-textpic .ce-bodytext h3 {
  font-size: 20px;
  color: #88B767 !important;
  font-weight: 700;
  text-align: center;
}

#page-66 h1, #page-66 h2 {
  text-align: center;
}

#c411, #c415, #c419,
#c200, #c211, #c215,
#c222, #c221, #c220,
#c530, #c534, #c538 {
  padding-bottom: 30px
}

#c559 img {
  width: 80%;
  margin-bottom: -20px;
}

#c559 figure {
text-align: center;
}

@media (max-width: 648px) {
  #c396, #c392, #c432 {
    padding-top: 0;
    text-align: center;
  }
  #c397, #c394 {
    padding-bottom: 0;
  }
  #c392 .btn-arrow, #c396 .btn-arrow, #c432 .btn-arrow {
    margin-top: 0;
  }
  #c395, #c393 {
    padding-top: 30px;
  }
  #c411, #c415,
  #c530, #c534, #c538,
  #c200, #c211, #c215,
  #c221, #c222 {
    padding-bottom: 0px !important;
  }

}

@media (max-width: 1440px) {
  #page-66 .frame-type-digitalwerkstatt_grid3,
  #page-63 .frame-type-digitalwerkstatt_grid3 {
    padding-bottom: 30px;
  }
  #c186, #c219 {
    padding-top: 60px;
  }
  #c238, #c194 {
    padding-bottom: 30px;
  }
}

/*** Seite Box ***/

#c240 .colorblock .icon, #c240 .colorblock p,
#c240 .colorblock h3 {
  display: none;
}

#c240 .colorblock .block .header-top {
  margin-bottom: 10px !important;
  text-align: center;
}

#c240 .colorblock .block {
  padding-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.box-red {
  width: 100%;
  padding: 30px;
  color: #fff;
  background: #EF7A91;
  box-shadow: 2px 6px 8px rgba(0,0,0,.1);
}

.box-red h3, .box-petrol h3 {
  color: #fff;
  margin-bottom: 30px;
  text-transform: uppercase;
  /* font-family: "cubano-sharp", sans-serif; */
  /* letter-spacing: 1.4px; */
}

.box-red .ce-bullets li {
  color: #fff;
}
.box-petrol {
  width: 100%;
  padding: 30px;
  color: #fff;
  background: #00525c;
  box-shadow: 2px 6px 8px rgba(0,0,0,.1);
}

.box-petrol .ce-bullets li {
  color: #fff;
}

.box-color .ce-bullets li::before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27' height='19'%3E%3Cg fill='%23FFF' fill-rule='evenodd'%3E%3Cpath d='M14.585 6.872h11.986v5.957H14.585z'/%3E%3Cpath d='M15.814 19.068L15.812.053 0 9.759z'/%3E%3C/g%3E%3C/svg%3E");
}

#c247 h3 {
  text-transform: uppercase;
  /* font-family: "cubano-sharp", sans-serif; */
  /* letter-spacing: 1.4px; */
}

#c240 h2 {
  font-size: 30px;
}



@media (max-width: 1440px) /* pre1280 */ {
  #c240 h2 {
    font-size: 24px;
  }
}


/****/

#c5 row::after {

}

#c5 row::before {

}

/*** Specials Box Seite ***/
@media (max-width: 648px) {
  #c240 .colorblock .block .header-top {
    margin-bottom: 0px !important;
  }
  #c309 img {
    width: 70% !important;
    margin-top: 0px !important;
    margin-left: 0px !important;
    margin-bottom: 30px;
  }
  #c287 img {
    width: 70% !important;
    margin-top: 0px !important;
    margin-left: 0px !important;
    margin-bottom: 0px;
  }
  #c309 figure, #c287 figure {
    text-align: center;
  }
}

@media (min-width: 1024px) {
  #c287 img {
    margin-top: -20px;
    margin-left: -150px;
  }

  #c289 h3 {
    color: #008DA0;
  }

  #c244 p {
    font-size: 24px;
    line-height: 1.5;
    text-align: center;
    font-weight: 700;
  }

  #c309 img {
    width: 80%;
    margin-top: -40px;
  }

  #c244 .ce-bodytext {
  max-width: 85%;
  }

  #c310 {
    position: absolute;
    z-index: 9999;
    width: 230px;
    left: 50%;
    margin-top: -165px !important;
    margin-left: 270px;
  }
}

#c411 .row, #c415 .row, #c419 .row,
#c200 .row, #c211 .row, #c215 .row,
#c222 .row, #c221 .row, #c220 .row,
#c530 .row, #c534 .row, #c538 .row {
  max-width: 1080px;
}


@media (max-width: 1440px) {
  .product-item .box {
    font-size: 17px;
    font-weight: 700;
  }
  #c244 p {
    font-size: 20px !important;
    line-height: 1.5;
    text-align: center;
    font-weight: 700;
  }
  #c309 img {
    width: 80%;
    margin-top: -20px;
    margin-left: -30px;
  }
}

/*** Specials Zielgruppe Schulen ***/

#c374 .block,
#c321 .block {
  padding-top: 40px;
  padding-bottom: 10px;
}

#c319  {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

#c290, #c353, #c338, #c342, #c372 {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

#c290 .frame-type-bullets,
#c353 .frame-type-bullets,
#c338 .frame-type-bullets,
#c368 .frame-type-bullets {
  padding-left: 35px;
  padding-right: 35px;
  padding-top: 40px;
  padding-bottom: 40px;
}

#c382 .teaser-box .content,
#c327 .teaser-box .content {
  padding-top: 100px !important;
  height: 450px !important;
}

#c382 .teaser-box .image,
#c327 .teaser-box .image {
  background-position: right;
}

#c290 h3,
#c353 h3,
#c338 h3,
#c368 h3 {
  margin-bottom: 20px;
}

#c372 .column,
#c319 .column,
#c342 .column  {
  display: flex;
  align-items: center;
}

#c372 .column .frame-type-text,
#c319 .column .frame-type-text,
#c342 .column .frame-type-text  {
  -ms-flex-positive: 1;
}

#c340, #c346 {
  margin-bottom: 0;
}

#c338 .row:nth-child(2) .column,
#c368 .row:nth-child(2) .column  {
  display: flex;
}

#c291 .cols-and-icons .row {
  display: flex;
  justify-content: center;
}

#c374 .block h2,
#c344 .block h2,
#c321 .block h2 {
  display: none;
}

#c374 .block .icon,
#c344 .block .icon,
#c321 .block .icon {
  margin-top: 15px;
}

#c374 .block,
#c344 .block,
#c321 .block {
  padding-bottom: 10px;
}


#c375 .ce-bodytext p,
#c293 .ce-bodytext p,
#c838 .ce-bodytext p,
#c345 .ce-bodytext p {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
}

@media (max-width: 648px) {
  #c382 .teaser-box .content,
  #c327 .teaser-box .content {
    padding-top: 50px !important;
    height: 350px !important;
  }
  #c333 {
    display: none;
  }
  #c331 {
    padding-top: 0;
  }
  #c374, #c344, #c321 {
    display: none;
  }
  #c290 .frame-type-bullets,
  #c353 .frame-type-bullets,
  #c338 .frame-type-bullets,
  #c368 .frame-type-bullets {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  #c290 .frame-type-bullets:nth-of-type(1),
  #c353 .frame-type-bullets:nth-of-type(1),
  #c338 .frame-type-bullets:nth-of-type(1),
  #c368 .frame-type-bullets:nth-of-type(1) {
    margin-top: 30px;
  }
}

@media (max-width: 1440px) /* pre1280 */ {
  #c375 .ce-bodytext p,
  #c293 .ce-bodytext p,
  #c345 .ce-bodytext p {
    font-size: 20px !important;
  }
  #c319, #c342  {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
  }
}

/*** Presse + News ***/

.press.teaser img {
  max-height: 60px;
  width: auto;
}

.news-list-view .news.row-1 img {
  max-height: 500px;
  object-fit: cover;
}

.news-list-view.press.all img {
  max-height: 60px;
}

.news-single .content-elements blockquote {
    margin: 10px 0 10px 90px;
    font-size: 20px;
    font-weight: 600;
    border-left: none;
    padding: 40px 0;
    max-width: 800px;
}

.news-single .content-elements blockquote p {
    color: #00525c !important;
}

.news-single .content-elements p blockquote:nth-of-type(2),
.news-single .content-elements p blockquote:nth-of-type(3) {
    padding-top: 0;
}

.news-single .content-elements blockquote::before {
    content: '”';
    font-size: 90px;
    margin-left: -50px;
    line-height: 60px;
    height: 10px;
    margin-top: 18px;
    position: absolute;
    color: #00525c !important;
}

.news-single .body blockquote p {
    font-size: 20px;
}

.news-single .content-elements figcaption {
  margin-top: 10px;
  font-style: italic;
  float: left;
  width: 80%;
}

.news-single .content-elements .copyright {
  font-size: 12px;
  margin-top: 10px;
  width: 20%;
  float: right;
}

.news-single .content-elements .copyright::after {
  clear: both;
}

.news-single .content-elements .frame-type-digitalwerkstatt_youtube .medium-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-top: 30px;
}

.news-single .content-elements .frame-type-digitalwerkstatt_youtube .pixelize {
    display: none;
}

.news-single .description p{
    font-weight: 700;
    text-align: center;
    font-size: 24px !important;
}

.news-single .description {
}

.news-single .frame-type-text.frame-layout-0 header,
.news-single .frame-type-text.frame-layout-0 header h2,
.news-single header,
.news-single header h2{

    margin-bottom: 20px;
    margin-top: 60px;

}

.news-single .content-elements h2 {

    margin-bottom: 20px;
    margin-top: 40px;

}

@media (max-width: 648px) {
  .news-list-view.all .row-1 .image {
    padding-left: 0;
    padding-right: 0;
  }
  .news-list-view.all .article {
    padding-left: 0;
    padding-right: 0;
  }
  .news-list-view.all .row-1 .text {
    padding: 15px 15px;
  }
  .news-list-view.all .row-2 .text {
    padding: 15px 15px;
  }
  .news-list-view.all time {
    font-size: 17px;
  }
  .news-list-view.all h3 {
    font-size: 20px;
    margin-top: 0;
  }
  .press.teaser .small-up-2 > .column {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 40px !important;
  }
  .press.teaser img {
    max-width: 40%;
  }
  .press.teaser .btn-arrow {
    margin-top: 0;
  }
}

@media (max-width: 1440px) {
  .news-single .description p {
      font-size: 20px !important;
  }
  .news-single .content-elements blockquote {
    margin: 10px 0 10px 90px;
  }
}

/*** Über uns ***/

#c132, #c135 {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

#c402 p {
  font-size: 24px;
  line-height: 1.5;
  font-weight: 400;
}

#c403 figure {
  margin-top: -50px;
}

#c403 {
  padding-bottom: 20px;
}

#c398 strong {
  color: #008DA0;
}

@media (max-width: 648px) {
  #c133, #c404, #c136, #c405 {
    padding-top: 0;
  }
}

@media (max-width: 1440px) /* pre1280 */ {
  #c402 .ce-bodytext p {
    font-size: 20px !important;
  }
  #c135 {
    padding-bottom: 0;
  }
}


/*** Seite Digitalwerkstatt ****/

@media (max-width: 1440px) {
  .slick-timeline .text {
    font-size: 17px;
  }
}

/*** General ***/

.frame-type-bullets {
  padding-left: 40px;
  padding-right: 40px;
}

.slick-track {
  padding-top: 10px;
}

.ce-bullets li {
  font-size: 20px;
}


@media (max-width: 1440px) /* pre1280 */ {
  .ce-bullets li {
    font-size: 17px;
  }
  .cols-and-icons .oval {
    width: 120px;
    height: 120px;
  }
  .cols-and-icons p {
    margin-bottom: 30px;
    font-size: 17px;
  }

  .pixelize {
    top: -18px;
  }
}

@media (max-width: 648px) {
  .pixelize.smaller {
    left: 15px;
  }
}
/*** Footer ****/

footer {
  margin-top: 80px;
}

.nav-footer a {
  font-size: 16px;
}

.nav-footer li {
  list-style: none;
  margin-bottom: 5px;
}

@media (max-width: 648px) {
  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }
}
